﻿@charset "utf-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #474747;
	background-color: #e4ebf4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 88%;
	background-image: url(/images/dlk_bk.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#container { 
	width: 958px;
	background-color: #ffffff;
	margin: 0 auto 30px auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding:0 12px;
	background-image: url(/images/bannerbk.jpg);
	background-repeat: repeat-x;
	background-position: left top;
} 
#header {
	padding: 0;
	height: 174px;
	position:relative;
	margin-bottom:10px;
	width:958px;
} 
#header h1 {
	margin: 0; 
	padding: 10px 0; 
}
#sidebar1 {
	float: left; 
	width: 166px; 
	padding: 0px 0px 15px 0px;
	margin:0 4px 0 0;
}
#mainContent { 
	width:614px; 
	margin:0 6px 0 0; 
	padding: 0 0px 0 0; 
	float:left;
} 

.content {padding:10px; width:592px; border-right:1px #c2c2c2 solid; border-left:1px #c2c2c2 solid; margin:0;}

.contop {	width:614px;	background-image: url(/images/contentop.png);	margin: 0px;	padding: 0px;	height: 5px;	background-repeat: no-repeat;	background-position: left top;}
.conbot {	width:614px;	background-image: url(/images/contenbot.png);	margin: 0px;	padding: 0px;	height: 5px;	background-repeat: no-repeat;	background-position: left bottom;}


#sidebar2 {
	float: left; 
	width: 166px; 
	padding: 0px;
}

#logos {
	border: 1px solid #c6c6c6;
	display:block;
	margin-bottom:10px;
} 

#prod-left ul li {padding:2px 0 6px 17px;
	margin:0;
	list-style-image: none;
	list-style-type: none;
	color: #636363;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 4px;
	font-size:12px;
	float:none;}


/*footer*/

#footer {
	padding: 18px;
	font-size: 88%;
	background-color: #f4f4f4;
	background-image: url(/images/footerbk.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:140px;
} 
#footer p {
	margin: 0;
	padding: 10px 0;
}

#footer ul{
	width:217px;
	float:left;
	display:inline-block;
	padding:0 0 0 10px;
	margin:0;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #d3deda;
}

#footer ul.firstfl {border:0;}

#footer ul li{
	padding:2px 0 6px 17px;
	margin:0;
	list-style-image: none;
	list-style-type: none;
	color: #636363;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 4px;
}

#footer ul li a{	color: #636363; text-decoration:none;}
#footer ul li a:hover{	color: #000000;}

#footer ul li.header {
	font-weight: bold;
	padding-left:0;
	background-image: none;
}


.footerinfo {
	padding: 8px 18px;
	font-size: 88%;
	background-color:#ffffff;
	text-align: right;
}

/*leftcolumn*/


.leftbox {
	width:163px;
	background-image: url(/images/cont_bk.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin:0 0 11px 0;
	padding:0 0 10px 0;
	position:relative;
}
.leftbox .lbcontent{
	margin:0;
	padding:0px 10px 0 10px;
	font-size: 92%;
}

.leftbox#shopCart
{
    background-image:url(/images/trolly.png);
    	background-repeat: no-repeat;
	background-position: left bottom;
}

.leftbox#shopCart .lbcontent{
	margin:0;
	padding:8px 10px 2px 10px;
	font-size: 92%;
}

.leftbox#shopCart .lbcontent a.arrowblue{ margin-top:4px;

}

.leftop {
	width:163px;
	height:4px;
	background-image: url(/images/lefttop.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 0 0px 0;
	padding:0;
}

h2.signup{
	background-image: url(/images/dlkheader.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width:111px;
	margin:0;
	padding:9px 0 0 52px;
	font-size: 120%;	
}

h2.shopcart{
	background-image: url(/images/dlkheaderb.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width:153px;
	margin:0;
	padding:9px 0 0 10px;
	font-size: 120%;
	color:#ffffff;	
}

p.twitter{
	background-image: url(/images/twitterhead.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	width:119px;
	margin:0;
	padding:36px 0 0 44px;
	font-size: 80%;
}

.navboxend {
	width:212px;
	height:18px;
	background-image: url(/images/navbtm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 0 0px 0;
	padding:0;
}

/*content*/
.contentholderNoBorder {
	width:609px;	
	margin: 0px;
}

.contentholder {
	width:567px;	
	margin: 0px;
	padding: 10px 20px;
	border-right:1px solid #c6c4c0;
	border-left:1px solid #c6c4c0;
}

.contentholder ul 
{
    font-size: 88%;
}

.contentholderpromo {
	width:614px; /*614*/
	margin: 0 0 9px 0;
	padding: 0;
	display:block;
}

.contentholderpromo img{
	margin: 0 5px 0 0px;
	padding: 0;
	float:left;
}

.contentholderpromo img.first{
	margin: 0;
	padding: 0;
	float:left;
}

.conboxend{
	width:609px;
	height:12px;
	background-image: url(/images/cntbkbt.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 0 11px 0;
	padding:0;
}

ul.homenews {margin:0; padding:0;}

ul.homenews li{
	margin:0;
	padding:5px 0;
	border-bottom:#999999 dotted 1px;
	list-style-image: none;
	list-style-type: none;
	font-size: 84%;
}

/*header*/

.logo {margin:26px 0 34px 20px; padding:0; border:0; float:left;}




#news ul{width:660px; margin:0; padding:0;}
#news ul li{
	width:300px;
	float:left;
	display:inline-block;
	margin:0;
	padding:0 25px 10px 0;
	list-style-image: none;
	list-style-type: none;
	font-size:88%;
}

#news img {border:3px #cccccc solid; margin:0 10px 10px 0;}

#news h3 {margin:0; padding:0;}


h2.locator{
	background-image: url(/images/store_locator.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	padding-left: 52px;
	padding-top: 13px;
	margin:5px 0 0 0;
}

h2.health{
	background-image: url(/images/health_advice.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	padding-left: 52px;
	padding-top: 13px;
	margin:5px 0 0 0;
}

h2.email{
	background-image: url(/images/email.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	padding-left: 50px;
	padding-top: 3px;
	margin:10px 0 0 0;
}

.gmap {border:1px solid #CCCCCC; float:right; margin:10px 0 15px 0;}

.gmaplink {
	display:block;
	margin:0;
	padding:3px;
	background-color: #CCCCCC;
}

.textbox {
	border:1px solid #CCCCCC;
	padding:2px;
	font-size: 88%;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
}

ul.atoz {margin:10px 0; padding:0; display:block;}

ul.atoz li{
margin:0;
padding:0;
	display:inline-block;
	float:left;
	list-style-image: none;
	list-style-type: none;
	color:#FFFFFF;
}

ul.atoz li a{
	margin:0px;
	padding:3px 7px;
	color:#FFFFFF;
	background-color:#5578ac;
	font-size: 110%;
}

ul.atoz li a:hover{	color:#FFFFFF; background-color:#62c099;}

a.arrow {
	height:13px;
	display:inline-block;
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:0 16px 0 0;
}

a:hover.arrow {background-position: right bottom;}

a.arrowblue {
	height:13px;
	display:inline-block;
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:0 16px 0 0;
	color:#1b55a4;
	font-weight:bold;
}

a:hover.arrowblue {background-position: right bottom; color:#464646;}

img.docs {
	position:absolute;
	top:7px;
	right:5px;
}

.genericTitle {
	background-image: url(/images/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:6px 5px 5px 10px;
	margin:0;
	width:596px;
	height:26px;
	font-size:18px
}

.optionsbox {	font-size: 12px;}

.optionsbox span { font-weight:bold; display:inline-block;}

.optbox {font-size: 11px;background-color:#fff; border: 1px solid #abaaaa; color:#666666; margin:3px 3px 4px 6px; padding:2px 2px 2px 3px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 0px; width:80px;}

h3.genericTitle {
	background-image: url(/images/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:6px 5px 5px 10px;
	margin:10px 0 10px 0;
	width:220px;
	height:20px;
	font-size:16px;
	font-weight:normal;
}

h3.archiveHeader {
	background-image: url(/images/Archive_Search_Text.gif);
	width:150px;
	text-indent:-9999px;
	display:inline-block;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0 0 0;
	padding: 12px 0 0 50px;
	height: 41px;
	font-size: 17px;
}

h3.allNews {
	background-image: url(/images/All_News_Text.gif);
	width:150px;
	text-indent:-9999px;
	display:inline-block;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0 0 0;
	padding: 12px 0 0 50px;
	height: 41px;
	font-size: 17px;
}

h3.advancedHeader {
	background-image: url(/images/Advanced_Search_Text.gif);
	width:150px;
	text-indent:-9999px;
	display:inline-block;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0 0 0;
	padding: 12px 0 0 50px;
	height: 41px;
	font-size: 17px;
}

.startbutton {
	background-image: url(/images/buttons/start.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.startbutton:hover {
	background-image: url(/images/buttons/start.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.backbutton {
	background-image: url(/images/buttons/back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.backbutton:hover {
	background-image: url(/images/buttons/back.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.forwardbutton {
	background-image: url(/images/buttons/forward.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.forwardbutton:hover {
	background-image: url(/images/buttons/forward.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

.endbutton {
	background-image: url(/images/buttons/end.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}
a.formbut {
	color:#FFFFFF;
	padding:0px;
	border:0;
	margin:0;
	font-size: 13px;
	background-image: url(/images/button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: inline-block;
	height: 20px;
	width: 53px;
	padding:5px 0 0 10px;
	text-decoration:none;
}

a:hover.formbut {
	color:#d2d2d2;
	text-decoration:none;
}

.Grid td
{
	text-align: left;
	vertical-align: top;
	padding:3px;
}
.Grid th {}

.GridHeader {background-color:#124388; color:#ffffff;padding:3px;}
.GridItem {background-color:#efefef; color:#000000;}
.GridAltItem {background-color:#e1e8f3; color:#000000;}


.endbutton:hover {
	background-image: url(/images/buttons/end.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color:#ffffff;
	display: inline-block;
	height: 28px;
	width: 24px;
	border:0;
	margin-top: 10px;
}

#myAccount ul{
	padding:0 0 0 0px;
	margin:0;
}


#myAccount ul li{
	padding:2px 0 6px 17px;
	margin:0;
	list-style-image: none;
	list-style-type: none;
	color: #636363;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 4px;
}

#myAccount ul li a{	color: #636363; text-decoration:none; font-size:12px; font-weight: bold; }
#myAccount ul li a:hover{	color: #000000;}

.product-price span.notAvailable {
	font-size: 12px;
	color: #666666;
	font-weight:normal;
	display:block;
	padding-right:10px;
}



.brandsearch {
	position:absolute;
	top:90px;
	right:263px;
	padding: 3px 3px 3px 3px;
	border: 1px #adadad solid;
}

.headline {display:block; padding:5px 10px; background-color:#e1e8f3; text-align:center; margin:5px 0 10px; text-transform:uppercase;font-size:15px; font-weight:bold; border-radius:5px;}
.headline span {font-size:10px;font-weight:normal; display:block; text-align:center;}